// --------------------------------------------------------------------------
// Intro
// --------------------------------------------------------------------------

.intro {
	padding: 55px 0 0;

	@include breakpointMax(xl) {
		padding: 90px 0 0;
	}

	@include breakpointMax(md) {
		padding: 30px 0 75px;
	}
}

.intro__desc {
	margin-top: 85px;
	position: relative;

	@include breakpointMax(xl) {
		margin-top: 55px;
	}

	@include breakpointMax(lg) {
		margin-top: 10px;
	}

	@include breakpointMax(md) {
		margin-top: 0;
	}
}

.intro__title {
	margin: 0 0 34px;

	@extend .ui-title-40;

	@include breakpointMax(xl) {
		margin: 0 0 30px;
	}

	@include breakpointMax(md) {
		color: #000000;
		text-align: center;
	}
}

.intro__image {
	position: relative;
	margin: 0;
	text-align: center;
	
	img {
		display: inline-block;
		vertical-align: top;
		max-height: 402px;
	}

	@include breakpointMax(md) {
		margin: 0 auto;
		max-width: 320px;
	}
}

.intro__action {

	@include breakpointMax(md) {
		margin-top: 45px;
		text-align: center;
	}
}
